body{
    margin: 0;
}
.content{
    padding: 30px;
}
.lagin-nav ul{

    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    margin: 0;

}

.lagin-nav ul img {
    width: 100%;
    max-height: 60px;
}
.em-manutacao{
    max-height: calc(100vh - 200px);
    width: auto;
}


.info-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    transform: translate(-50% , -50%);
    left: 50%;

}
.info-text h1 {
    font-family: 'Archivo', sans-serif;
    font-size: 8vw;
    margin: 0;
    line-height: 8vw;
    margin-bottom: 0.2em;
}
.info-text .email {
    color: black;
    text-decoration: none;
    font-size: 1.5vw;
    font-weight: 700;
    margin: 0;
    margin-bottom: 0.3em;
    font-family: 'Archivo', sans-serif;
}
.info-text .phone-number {
    text-decoration: none;
    color: black;
    font-size: 1.5vw;
    font-family: 'Archivo', sans-serif;
    margin: 0;
    font-weight: 700;
}

@media only screen and (min-width: 1800px) {

    .info-text .phone-number {
            font-size: 30px;
    }
    .info-text .email {
        font-size: 30px;
    }
    .info-text h1 {
        font-size: 170px;
    }
}

@media only screen and (max-width: 992px) {
    .info-text .phone-number {
        font-size: 2.5vw;
    }
    .info-text .email {
        font-size: 2.5vw;
    }
    .info-text h1 {
        font-size: 10vw
    }
}

@media only screen and (max-width: 768px) {
    .info-text .phone-number {
        font-size: 3vw;
    }
    .info-text .email {
        font-size: 3vw;
    }
    .info-text h1 {
        font-size: 10vw
    }
}

@media only screen and (max-width: 576px) {

    .content{
        padding: 1.5em;
    }
    .info-text {
         display: flex;
         flex-direction: column;
         justify-content: center;
         align-items: center;
         position: absolute;
         top: 200px;
         transform: translateX(-50%);
         left: 50%;
     }
    .lagin-nav ul img {
        width: 100%;
        max-height: 30px;
    }
    .info-text .phone-number {
        font-size: 3vw;
    }
    .info-text .email {
        font-size: 3vw;
    }
    .info-text h1 {
        font-size: 10vw
    }
}
